<div class="container">

  <div class="col-md-8 col-sm-12 col-md-offset-2 form-flex form-panel_wrapper">
      <%= form_for @school do |f| %>
        <div class="panel panel-default">
          <div class="panel-heading">
            <div class="form-heading-title">Créer une nouvelle école</div>
          </div>
          <div class="panel-body">
            <div class="form-group">
              <%= f.label :name, "Nom de l'Ecole", class: 'control-label', :required => true %>
              <%= f.text_field :name, placeholder: 'Ex: Richomme Elem 9', class: 'form-control' %>
            </div>
            <div class="form-group">
              <%= f.label :address, 'Addresse', class: 'control-label'%>
              <%= f.text_field :address, class: 'form-control', placeholder: "Ex: 19 Rue de l'Arbre Sec, 75001 Paris", :required => true %>
            </div>
            <div class="form-group">
              <%= f.label :circonscription, 'Circonscription', class: 'control-label'%>
              <%= f.select :circonscription, options_for_select(
                  [
                      ["CASPE 6 14", "CASPE 6 14"],
                      ["CASPE 18", "CASPE 18"]
                  ]
              ), {include_blank: false}, {class: 'form-control'} %>
            </div>
            <div class="form-group">
              <%= f.label :center_id, 'Responsable du Centre de Loisirs', class: 'control-label'%>
              <%= f.collection_select :center_id, Center.all, :id, :rev_full_name, {}, { class: 'form-control' } %>
            </div>
          </div> <!-- .panel-body -->
          </div> <!-- .panel -->
          <%= f.submit t('.submit', default: "Créer l'école"), class: 'btn btn-edit-form' %>
        <% end %> <!-- form -->
    </div>
</div>